<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Read and choose.</font>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[They are going to &nbsp;[#] a lot of fish in the new aquarium.]]></sentence>
			<options>
				<option answer="correct">keep</option>
				<option>keeper</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[That TV &nbsp;[#] is a really lively person.]]></sentence>
			<options>
				<option>present</option>
				<option answer="correct">presenter</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[I've always wanted to learn to &nbsp;[#].]]></sentence>
			<options>
				<option answer="correct">sing</option>
				<option>singer</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[The &nbsp;[#] was a very clever person.]]></sentence>
			<options>
				<option>invent</option>
				<option answer="correct">inventor</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[William is a very talented &nbsp;[#].]]></sentence>
			<options>
				<option>act</option>
				<option answer="correct">actor</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[I showed the &nbsp;[#] all the rooms in the castle.]]></sentence>
			<options>
				<option>visit</option>
				<option answer="correct">visitor</option>
			</options>
		</question>
	</questions>
</exercise>



